name: 'Dislocate'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
levels:
  '1':
    chance: 10
    action:
      - 'player-two-rotation <random_double_0.0_360.0> <random_double_0.0_360.0>'
  '2':
    chance: 12
    action:
      - 'player-two-rotation <random_double_0.0_360.0> <random_double_0.0_360.0>'
  '3':
    chance: 15
    action:
      - 'player-two-rotation <random_double_0.0_360.0> <random_double_0.0_360.0>'